

/*======================================================
  STRUCTURE.CSS
  ======================================================

    1.  WRAPPER
    2.  HEADER 
            - Logo
            - Top Nav
            - Main Nav
            - Mobile Nav
            - Search
    3.  CONTENT AREA
            - Interior Banner
            - Actions Container
            - Subnav
            - Print Area
            - Right Column
                - Quick Links
                - Contact
    4.  HOMEPAGE
            - Homepage Banner
            - Homepage Content
    5.  FOOTER
    6.  MEDIA QUERIES
            - Tablet
            - Mobile
            - Narrow Mobile

  ===================================================== */
/*======================================================
  0. min width
  ===================================================== */
html, body, header, footer {
    min-width: 320px;
}



/*======================================================
  1. REUSABLE WRAPPER
  ===================================================== */

.wrapper {
    width: 90%;
    max-width: 1024px;
    margin: 0 auto;
    position: relative;
}

/*======================================================
  2. HEADER
  ===================================================== */

header {
    width: 100%;
    padding: 20px 0;
    position: fixed;
    top: 0;
    left: 0;
    background: none;
    z-index: 3000;
    -webkit-transition: background 0.1s ease-in;
    -moz-transition: background 0.1s ease-in;
    -ms-transition: background 0.1s ease-in;
    -o-transition: background 0.1s ease-in;
    transition: background 0.1s ease-in;
    -webkit-backface-visibility: hidden;
}


.scrolled header {
    background: #0a264c;
    background: rgba(10,38,76,0.9);
}

header a, header a:link, header a:visited {
    color: #fff;
}

/*==================
  Logo
====================*/

#logo {
    width: 40%;
    min-height: 1px;
    padding-right: 5%;
    float: left;
    position: relative;
    /*top: -200px;*/
}

    /*.logoVisible #logo {
    -webkit-transition: .3s ease-in;
    -moz-transition: .3s ease-in;
    -o-transition: .3s ease-in;
    transition: .3s ease-in;
    -webkit-transform: translate(0,200px);
    -moz-transform: translate(0,200px);
    -o-transform: translate(0,200px);
    -ms-transform: translate(0,200px);
    transform: translate(0,200px);
}*/

    #logo a {
        display: block;
    }

    #logo img {
        display: none;
        width: 100%;
        max-width: 250px;
        height: auto;
        max-height: 60px;
        width: auto;
        -webkit-animation-duration: .1s;
        -moz--animation-duration: .1s;
        -ms-animation-duration: .1s;
        -o-animation-duration: .1s;
        animation-duration: .1s;
        -webkit-backface-visibility: hidden;
    }

.scrolled #logo img {
    display: block;
}

/*==================
  Top Nav
====================*/


/*==================
  Main Nav
====================*/


#navBackground {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #007085;
    background: rgba(0,112,133,.95);
    -webkit-animation-duration: .2s;
    -moz--animation-duration: .2s;
    -ms-animation-duration: .2s;
    -o-animation-duration: .2s;
    animation-duration: .2s;
    -webkit-backface-visibility: hidden;
    z-index: 1500;
}

#mainNav {
    width: 60%;
    padding: 0;
    padding-left: 0;
    float: left;
    padding-top: 16px;
}

/*==================
  Mobile Nav
====================*/

.mobileNav {
    display: none;
    width: 40%;
    padding-top: 8px;
    float: right;
}

    .mobileNav a {
        display: block;
        text-align: center;
        font-size: .9em;
        width: 50%;
        float: left;
        border-right: solid 1px #292929;
    }

        .mobileNav a:last-of-type {
            border: none;
        }

        .mobileNav a img {
            width: 20px;
            margin: 0 auto;
            height: auto;
            display: block;
        }


/*======================================================
  3. CONTENT AREA
  ===================================================== */

#contentInt {
    background: #fff;
}

/*==================
  Actions Container
====================*/

#actionsContainer {
    padding: 10px 0;
    border-top: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
}

/*==================
  Content Section 
====================*/

.contentSection {
    padding: 90px 0;
    border-top: solid 1px #ccc;
}

#sectionStarted.contentSection {
    border: none;
}

#sectionSupport {
    padding-top: 200px;
}

.contentSection h2:first-child {
    margin-top: 0;
}


.contentSection.greyBg {
    background: #f3f3f3;
}

.contentSection.lightGreyBg {
    border: none;
    background: #f4f4f4;
}

.contentSection.grow {
    background: url(../../images/bigArrow.png) center center no-repeat;
    background-size: 120px auto;
}

.padRight {
    padding-right: 100px;
}

.padLeft {
    padding-left: 100px;
}

/*==================
  Print Area
====================*/

#printArea .sectionHeadline {
    margin-bottom: 40px;
    text-align: center;
}

    #printArea .sectionHeadline h2 {
        margin-top: 0;
        margin: 0 0 5px 0;
        font-size: 2.5em;
        line-height: 1em;
    }

    #printArea .sectionHeadline span {
        font-size: .9em;
        text-transform: none;
    }

.benefitsIcon {
    width: 80px;
    height: auto;
    display: block;
}

.awardContainerOuter {
    background: #fff;
    width: 49%;
    max-width: 180px;
    position: relative;
    display: inline-block;
    box-shadow: 0 1px 1px rgba(0,0,0,0.3);
}

.no-boxshadow .awardContainerOuter {
    border: solid 1px #ccc;
}

.awardContainerOuter:before {
    content: "";
    display: block;
    padding-top: 100%; /* initial ratio of 1:1*/
}

.awardContainerInner {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

    .awardContainerInner img {
        width: 90%;
        height: auto;
        display: block;
        margin: 0 auto;
        padding-top: 20%;
    }

.awardsList, .awardsList li {
    margin: 0;
    padding: 0;
    list-style: none;
}

    .awardsList li {
        padding: 10px 0;
        border-top: solid 1px #ccc;
    }

        .awardsList li:first-child {
            border: none;
        }

/*==================
  Right Column
====================*/


/*======================================================
  4. HOMEPAGE
  ===================================================== */

/*==================
  Banner
====================*/

#homepageBannerContainer {
    margin-top: 0;
    padding: 0;
    position: relative;
    background: url(../images/banner01.png) center center no-repeat;
    background-size: cover;
}

    #homepageBannerContainer .wrapper {
        min-height: 760px;
    }

.bannerPhone {
    position: absolute;
    left: 0;
    bottom: -5%;
}

.bannerContainer {
    width: 100%;
}

.bannerText {
    padding-left: 40%;
    padding-top: 200px;
    color: #fff;
}

.bannerTextInner {
    width: 100%;
    max-width: 600px;
}

.bannerLogo {
    display: block;
    width: 320px;
    height: auto;
    margin-bottom: 40px;
}

.bannerText h2 {
    margin: 0;
    font-size: 2em;
    font-weight: 400;
    color: #fff;
}

.bannerText .row-fluid.bannerButtons {
    width: 100%;
    max-width: 540px;
    padding-top: 20px;
}

.bannerText .button, .bannerText .button:hover {
    width: 100%;
    color: #fff;
    background: rgba(0,0,0,0.2);
    border: none;
    color: #fff;
    padding: 10px 25px;
}

    .bannerText .button:hover, .bannerText .button:active {
        background: rgba(0,0,0,0.3);
    }

.button.download.active, .button.download.active:hover {
    cursor: default;
}

.badges {
    display: none;
    width: 100%;
    -webkit-animation-duration: .1s;
    -moz--animation-duration: .1s;
    -ms-animation-duration: .1s;
    -o-animation-duration: .1s;
    animation-duration: .1s;
}

    .badges a {
        display: inline-block;
        vertical-align: middle;
    }

    .badges img {
        display: inline-block;
        height: 34px;
        width: auto;
        margin: 3px 0;
        margin-right: 5px;
        vertical-align: middle;
    }

.windowsSoon {
    display: inline-block;
    vertical-align: middle;
}

    .windowsSoon img {
        display: block;
        height: 44px;
        width: auto;
        float: left;
    }

    .windowsSoon span {
        font-size: .8em;
        display: inline-block;
        width: 50px;
        padding-top: 10px;
        line-height: 1.2em;
    }

/*==================
  Homepage Content
====================*/

.homepage .greyBg h3 {
    text-transform: none;
}

.homepage .greyBg .date {
    margin-bottom: 15px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: .9em;
}

.clientContainer .clientOuter {
    width: 16.6666667%;
    padding: 1px;
    float: left;
}

.no-boxshadow .clientContainer .clientOuter {
    border: solid 1px #ccc;
}

.clientContainer .clientInner {
    background: #fff;
    padding: 10px;
    box-shadow: 0 1px 1px rgba(0,0,0,0.3);
}

.clientContainer div img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}

/*======================================================
  5. GALLERY
  ===================================================== */

.sliderContainer {
    height: 600px;
    width: 300px;
    margin: 0 auto;
    margin-top: 60px;
    background: url(../images/galleryOuter.png) top center no-repeat;
    position: relative;
}

.royalSlider {
    width: 242px;
    margin: 0 auto;
    height: 650px;
    direction: ltr;
    position: relative;
    top: 64px;
}

.slideCaption {
    margin-top: 120px;
    font-size: .9em;
    line-height: 1.2em;
    text-align: center;
}

.sliderNext img, .sliderPrev img {
    display: block;
    text-decoration: none;
    cursor: pointer;
    height: 80px;
    width: auto;
}

.sliderPrev {
    position: absolute;
    left: -200px;
    top: 50%;
    margin-top: -40px;
}

.sliderNext {
    position: absolute;
    right: -200px;
    top: 50%;
    margin-top: -40px;
}

/*======================================================
  5. FOOTER
  ===================================================== */

footer {
    padding: 60px 0;
    /*background: rgba(10,37,76,1);*/
    background: url(../images/banner01.png) bottom center no-repeat;
    background-size: cover;
    color: #fff;
}

.footerLeft {
    padding-right: 10%;
}

footer h2 {
    color: #fff;
    margin-top: 0;
}

footer h3 {
    margin-top: 0;
}

footer h3, footer h4, footer h5 {
    font-weight: normal;
    color: #fff;
}

footer a:link, footer a:visited {
    color: #fff;
    text-decoration: underline;
}

.desktop .support {
    padding-top: 25px;
}

footer p {
    margin: 10px 0;
}

::-webkit-input-placeholder {
    color: #333;
}

:-moz-placeholder { /* Firefox 18- */
    color: #333;
}

::-moz-placeholder { /* Firefox 19+ */
    color: #333;
}

:-ms-input-placeholder {
    color: #333;
}


footer label {
    display: none;
}

footer input[type="text"], footer textarea {
    color: #000;
    padding: 10px 20px;
    background: #eaeaea;
}

footer input[type="submit"] {
    color: #fff;
    background: rgba(0,0,0,0.2);
    border: none;
    color: #fff;
    font-weight: bold;
    padding: 10px 25px;
    -webkit-transition: background 0.1s ease-in;
    -moz-transition: background 0.1s ease-in;
    -ms-transition: background 0.1s ease-in;
    -o-transition: background 0.1s ease-in;
    transition: background 0.1s ease-in;
    -webkit-backface-visibility: hidden;
}

    footer input[type="submit"]:hover, footer input[type="submit"]:focus, footer input[type="submit"]:active {
        background: rgba(0,0,0,0.3);
    }

footer input[type="text"].error {
    background: #e4c8c2;
    border: solid 1px #cc4222;
    color: #000;
}


label.error {
    display: none !important;
}

.copyright {
    clear: both;
    font-size: .8em;
    padding-top: 15px;
}

.thanks {
    display: none;
}


/*======================================================
  6. MEDIA QUERIES
  ===================================================== */


/*==================
  Tablet
====================*/

@media only screen and (max-width : 1024px) {

    /* Header ========= */

    /* Homepage ========= */


    #mainNav {
        width: 45%;
    }

    #logo {
        width: 55%;
        padding-top: 40px;
    }

    #nav {
        float: right;
    }

    #search {
        width: 50%;
        margin: 0 0 20px 0;
        float: right;
    }

        #search input.searchText {
            width: 90%;
        }

        #search .gobutton {
            width: 10%;
        }

    .bannerText {
        padding-left: 55%;
    }

    .bannerLogo {
        width: 240px;
        height: auto;
    }

    .bannerText #logo {
        font-size: 2.5em;
    }

    .bannerText h2 {
        font-size: 2.0em;
    }

    .bannerText .col {
        width: 100%;
        margin-left: 0;
    }

    /* Footer ========= */

    .socialIcons {
        width: 100%;
        margin-top: 10px;
        text-align: left;
    }

    footer .row-fluid .footerHeadline, footer .row-fluid .support {
        width: 100%;
        margin: 0;
    }
}

/*==================
  Wide Mobile
====================*/

@media only screen and (max-width : 767px) {

    /* Grid ========= */

    .row-fluid .col {
        width: auto;
        float: none;
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 10px;
        margin-bottom: 10px;
        padding: 0;
    }

    /* Header ========= */

    header {
        width: 100%;
        padding: 10px 0;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 3000;
        background: rgba(10,38,76,0.9) !important;
    }

        header .wrapper {
            width: 100%;
        }

    #logo {
        width: 100%;
        text-align: center;
        padding-top: 10px;
        padding-right: 0;
    }

        #logo img, .scrolled #logo img {
            width: 125px;
            height: auto;
            display: inline-block;
        }

    #mainNav {
        width: 100%;
        padding-top: 0;
    }

    #nav {
        float: left;
    }

    #search {
        width: 90%;
        margin-top: 0;
        padding-top: 0;
        position: absolute;
        left: 5%;
        top: 70px;
        background: rgba(0,0,0,0.5);
        z-index: 1500;
    }



    /* Content Area ========= */


    #homepageBannerContainer {

    }

    .bannerText {
        width: 100%;
        max-width: 100%;
        padding-left: 0;
        top: inherit;
        text-align: center;
        padding-top: 160px;
    }

    .bannerTextInner {
        max-width: 100%;
    }

    .bannerLogo {
        margin: 0 auto;
        margin-bottom: 20px;
        display: none;
    }

    .bannerText h2 {
        margin: 0;
        margin-bottom: 5px;
        color: #fff;
    }

    .bannerText .row-fluid.bannerButtons {
        padding: 0;
        max-width: 100%;
    }

    .bannerPhone {
        display: block;
        width: 186px;
        margin: 0 auto;
        position: relative;
        top: 40px;
    }

    .bannerText .col,
    .bannerText .row-fluid {
        margin: 0;
        padding: 0;
    }

    .contentSection {
        padding: 40px 0;
        border-top: solid 1px #ccc;
    }

        .contentSection.greyBg {
            border-bottom: none;
        }

    #sectionStarted {
        padding-top: 100px;
    }

    #sectionAwards .col {
        clear: both;
    }

    #sectionBenefits .col {
        padding-top: 40px;
    }

    #printArea .awardsList {
        padding-top: 60px;
    }

        #printArea .awardsList li {
            width: 100%;
            margin: 0;
            border-top: solid 1px #ccc;
        }

    .benefitsIcon {
        margin: 0 auto;
    }

    /*  GALLERY  */

    .sliderContainer {
        height: 600px;
        width: 220px;
        margin: 0 auto;
        margin-top: 60px;
        background: url(../images/galleryOuter.png) top center no-repeat;
        background-size: 220px auto;
        position: relative;
    }

    .royalSlider {
        width: 180px;
        top: 40px;
    }

    .slide img {
        width: 179px;
        height: auto;
    }

    .sliderNext img, .sliderPrev img {
        height: 20px;
        width: auto;
    }

    .sliderNext {
        right: -20px;
    }

    .sliderPrev {
        left: -20px;
    }


    /* Footer ========= */

    footer {
        padding: 40px 0;
        position: relative;
    }
}

/*==================
  Narrow Mobile
====================*/

@media only screen and (max-width : 480px) {
    .mobileNav a {
        font-size: .8em;
    }

    #actionsContainer .button {
        width: 100%;
        margin: 0;
        margin-bottom: 5px;
        float: left;
    }

    .clientContainer .clientOuter {
        width: 33.33%;
    }
}

/*==================
  SHORT VIEWPORTS
====================*/


@media only screen and (max-height : 360px) {
    header {
        position: relative;
        top: initial;
        left: initial;
        background: rgba(10,38,76,1) !important;
    }

    .bannerText {
        padding-top: 60px;
    }
}
